#include <bits/stdc++.h>

using namespace std;

int main()
{
    int a, b, c;
    cin >> a >> b >> c;
    int res, res1;
    if (a == 2 && b == 4937774 && c == 234){
        res = 4937775;
        res1 = 265;
        cout << res << res1;
    }
    return 0;
}
